RubyGems Navigation menu

ramaze 2008.11

Ramaze is a simple and modular web framework

Gemfile
          gem 'ramaze', '~> 2008.11'
  
  
  
  
  
  
  

install
          gem install ramaze -v 2008.11
  
  
  
  
  
  
  

Total downloads 103,153

For this version 1,341

Show all versions (43 total)

Required Ruby Version: None

Links:

Versions:

  1. 2012.12.08 - December 8, 2012 (502 KB)
  2. 2012.12.08b - December 8, 2012 (500 KB)
  3. 2012.04.14 - April 14, 2012 (587 KB)
  4. 2012.03.07 - March 7, 2012 (584 KB)
  5. 2011.12.28 - December 28, 2011 (586 KB)
Show all versions (43 total)

Runtime Dependencies: